body{
    width:expression(document.documentElement.clientWidth < 940 ? "960px" : "auto");
}
.logo a{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='wp-content/themes/bantry/images/logo.png', sizingmethod='crop'); 
	background-position: -9999px -9999px;
}
#nav li .nav-l{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='wp-content/themes/bantry/images/nav-l.png', sizingmethod='crop'); 
	background-position: -9999px -9999px;
}
#nav li .nav-r{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='wp-content/themes/bantry/images/bg-nav-r.png', sizingmethod='crop'); 
	background-position: -9999px -9999px;
}
#nav li.hover .nav-l{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='wp-content/themes/bantry/images/nav-l-hover.png', sizingmethod='crop'); 
	background-position: -9999px -9999px;
}
#nav li.hover .nav-r{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='wp-content/themes/bantry/images/nav-r-hov.png', sizingmethod='crop'); 
	background-position: -9999px -9999px;
}
#nav li.active a .nav-l{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='wp-content/themes/bantry/images/nav-l-active.png', sizingmethod='crop'); 
	background-position: -9999px -9999px;
}
#nav li.active a .nav-r{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='wp-content/themes/bantry/images/nav-r-act.png', sizingmethod='crop'); 
	background-position: -9999px -9999px;
}
.main-w{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='wp-content/themes/bantry/images/bg-main-w.png', sizingmethod='scale'); 
	background-position: -9999px -9999px;
}
.ad li a{margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");}
